CREATE TABLE iex_del_statuses (
    DEL_STATUS_ID             NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    SCORE_VALUE_LOW           NUMBER            NOT NULL,
    SCORE_VALUE_HIGH          NUMBER            NOT NULL,
    DEL_STATUS                VARCHAR2(100)     NOT NULL,
    SCORE_ID                  NUMBER(18, 0)     NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    PROGRAM_APPLICATION_ID    NUMBER(18, 0) ,
    PROGRAM_ID                NUMBER(18, 0) ,
    PROGRAM_UPDATE_DATE       DATE          ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    DEL_STATUS_ID             NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    SCORE_VALUE_LOW           NUMBER            NOT NULL,
    SCORE_VALUE_HIGH          NUMBER            NOT NULL,
    DEL_STATUS                VARCHAR2(100)     NOT NULL,
    SCORE_ID                  NUMBER(18, 0)     NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    PROGRAM_APPLICATION_ID    NUMBER(18, 0) ,
    PROGRAM_ID                NUMBER(18, 0) ,
    PROGRAM_UPDATE_DATE       DATE          ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iex_del_statuses PRIMARY KEY (DEL_STATUS_ID, DEL_STATUS_ID)
);
